@import "globals/vars";

*{
  margin: 0;
  padding: 0;

}

.container{
  min-width: 320px;
  width: 100%;
  margin: 0 auto;
  color: #181814;
}

@import "header/header";
@import "portfolio/portfolio";
@import "products/products";
@import "delivery/delivery";
@import "contacts/contacts";
@import "form/form";
@import "footer/footer";